<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e5eb09743ff30bc234c696a556f1af56">
  <dict>
    <!--2023-01-31 11:55:49.000-->
    <string key="SMSCAddress">+393492000200</string>
    <!--2023-01-31 11:55:49.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2023-01-31 11:55:49.000-->
    <string key="hn_networkname_normal">all,GSM:G</string>
    <!--2023-01-31 11:55:49.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-01-31 11:55:49.000-->
    <string key="virtualnet_operatorname">ho.</string>
  </dict>
</config>
